A:link
{
    TEXT-DECORATION:  underline
}
A:visited
{
    TEXT-DECORATION:  underline
}
A:active
{
    TEXT-DECORATION:  underline
}
A:hover
{
    TEXT-DECORATION:  underline
}

BODY
{
    BACKGROUND: #ffffff
    MARGIN: 10mm 5mm 0mm 5mm;
}

.hl1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #ff0000;
    FONT-FAMILY: Eras Medium ITC;
    TEXT-ALIGN: left
}
.hc1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #ff0000;
    FONT-FAMILY: Eras Medium ITC;
    TEXT-ALIGN: center
}
.hr1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #ff0000;
    FONT-FAMILY: Eras Medium ITC;
    TEXT-ALIGN: right
}
.hl2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.hc2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.hr2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.hl3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.hc3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.hr3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.hl4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.hc4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.hr4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.hl5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.hc5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.hr5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
.hl6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.hc6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.hr6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
